package cz.moneta.test.dsl.mwf;

import cz.moneta.test.harness.support.mwf.Parameter;

import java.util.Map;

public interface MWFIN7Response {

    @Parameter(name = "CRS_FLAG")
    String crsFlag();

    @Parameter(name = "Data")
    java.util.List<MWFIN7Data> data();

}